name: see_click_fix
canonical:
  canonicalName:
    source: tech-plateforms
    value: See Click Fix
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Report non-emergency issues in your neighborhood
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Report non-emergency issues in your neighborhood
  AppCivist Service 1: Reporting
  AppCivist Service 2: Mapping
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: See Click Fix
  Source: ''
  Website (s): 'http://seeclickfix.com/'
